@charset "Shift_JIS";

/* ------------------------------
Dynatech HOTEL STORY
RESERVE FORM
ver.2004
------------------------------ */
body {
background-color: #FFFFFF;
}

/* ------------------------------
HEADING
------------------------------ */
h1 {
color: #000000;
}

h2 {
color: #FFFFFF;
border-left: 5px solid #000000;
background-color: #101010;
}

h3 {
color: #000000;
}

.cap {
color: #000000;
}

.onelinecap {
color: #000000;
}

/* ------------------------------
TABLES "SEARCH"
------------------------------ */
span.mark {
color: #000000;
}

#completion h1{
color: #000000;
}